Sign in to follow this  
Lord Pando

Amule per Leopard

Recommended Posts

Aiuto ragazz! Magari per voi è una stupidaggine colossale ma io son nuovo e non ci capisco molto. Gli sviluppatori di Amule si son bloccati prima dell'uscita del Macos 10.5 (che io ho) quindi che versione di amule devo mettermi?! Chi dice quella per Tiger chi assolutamente quella per Panther. Nel caso (dato che proprio non le trovo) potreste mettermi i link da dove tirarle giù?!

Grazie mille! ;)

Share this post


Link to post
Share on other sites

SALVE A TUTTI,

SONO NUOVO NELL'AMBIENTE MAC, E DA BUON UTENTE WINDOWS, LA PRIMA APPLICAZIONE CHE HO CERCATO PER IL MIO NUOVO iMAC E' STATA AMULE...

HO AVUTO PERO' SUBITO UN GROSSO PROBLEMA....

HO SCARICATO L'APPLICAZIONE LO MESSA DENTRO LA CARTELLA APPLICAZIONI L'HO APERTA, E' PARTITO AMULE, SI E' CONNESSO A UN SERVER HO FATTO QUALKE RICERCA E MESSO A SCARICARE UN PAIO DI CANZONI.............DOPO CINQUE MINUTI CIRCA SULLO SCHERMO DELL'IMAC SCENDE UNA SPECIE DI SIPARIO E VISUALIZZO UN MESSAGGIO IN VARIE LINGUE KE MI OBBLIGA A RIAVVIARE L'IMAC.

A QUESTO PUNTO DOPO AVERLO RIAVVIATO, ENTRO NORMALMENTE IN LEOPARD MA VISUALIZZO UN MESSAGGIO KE MI AVVISA DELL'ERRORE APPENA AVVENUTO E DEL TIPO DI ERRORE (KERNEL PANIC) E A QUESTO PUNTO INVIO L'ERRORE ALLA APPLE.

TUTTO QUESTO ACCADE SOLO SE APRO AMULE. ORA LO HO CESTINATO PERO' QUALCUNO SA DIRMI PERKE' MI CREA QUESTO ERRORE??? GRAZIE A TUTTI FIN D'ORA.

Share this post


Link to post
Share on other sites

Senti scusa una curiosità? MA PROPRIO NEL MIO TOPIC DOVEVI METTERE LA TUA DOMANDA? Sei nuovo anche dei forum mi sa! :mad: Non per dire eh?! Ti costava proprio aprire un nuovo topic?

@tutti gli altri: ma davvero nessuno sa niente in merito alla mia domanda? Eppure per persone + esperte dovrebbe essere semplice dare una risposta! Cmq io son qui, aspetto fiducioso! ;)

Share this post


Link to post
Share on other sites

Ok tranquillo come non detto! Si si è così! Lo dico anche per te: se non metti il tuo problema con il tuo oggetto magari le persone che sanno risolvere il tuo problema non lo vedranno mai perchè vedono il mio e magari nemmeno lo aprono! Capito?! Ora lo sai comunque! ;)

Ciao

Share this post


Link to post
Share on other sites

Aiuto ragazz! Magari per voi è una stupidaggine colossale ma io son nuovo e non ci capisco molto. Gli sviluppatori di Amule si son bloccati prima dell'uscita del Macos 10.5 (che io ho) quindi che versione di amule devo mettermi?! Chi dice quella per Tiger chi assolutamente quella per Panther. Nel caso (dato che proprio non le trovo) potreste mettermi i link da dove tirarle giù?!

Grazie mille! ;)

Non si sono bloccati affatto, gli sviluppatori, basta cercare su amule.org, trovi l'ultima versione adatta dal sistema 10.4 in su, quindi anche per Leopard:

http://www.amule.org/files/download.php?file=181

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this